

ul.topnav {
	list-style:none;
	padding:0;
	margin: 0;
	font-family:verdana, helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	z-index: 1000;

	
	
}

ul.post li{
	background-color:#0e4c89;
}

ul.topnav li{
	background-color:#0e4c89;
}

ul.topnav li {
	float: left;
	margin: 0;
	position: relative; /*--Declare X and Y axis base--*/
	width:auto;
	height:20px;
	clear:both;
	
	overflow: visible;
	z-index:1000;
}

a.sub {
	background:url(images/menuitem_submenuindicator_gold.png) no-repeat;
	background-position: right center;

}

ul.topnav li a{
	padding-top:3px;
	padding-left:5px;
	color: #fff;
	display: block;
	text-decoration: none;
	float: left;
	width:195px;
	height:15px;
}

ul.topnav li div li.my{ /*--Drop down trigger styles--*/
	width: 17px;
	height: 35px;
	float: left;
	z-index:1000;
}

ul.topnav li ul.subnav {
	list-style: none;
	position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
	left: 200px; top: 0px;
	margin: 0; padding: 0;
	display:none;
	width: 355px;
	z-index: 1000;

}

ul.topnav li ul.subnav a{
	width: 350px;
	z-index: 1000;

}

ul.topnav li ul.subnav li{
	margin: 0; padding: 0;
	 /*--Create bevel effect--*/
	clear: both;
	width: 355px;
	z-index: 1000;

}



ul.topnav li ul.subnav ul.post{
	list-style: none;
	position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
	left: 355px; top: 0px;
	margin: 0; padding: 0;
	display:none;
	width:350px;
	z-index: 1000;

}

ul.topnav li ul.subnav li ul.post{
	margin: 0; padding: 0;
	/*--Create bevel effect--*/
	clear: both;
	width:350px;
}

ul.topnav a:link {color: #d7cb01;}
ul.topnav a:visited {color: #d7cb01;}
ul.topnav a:hover{background-color: #d7cb01; color: #0E0089;}
ul.topnav a:active {color: #d7cb01;}
ul.subnav a:hover{background-color: #d7cb01; color: #0E0089;}
